/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	}
.cc33               { /* Common */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	}
.cc34               { /* Common */
	font            : bold 24pt 'Comic Sans MS', cursive;
	color           : #000066;
	}
.cc35               { /* Common */
	font            : bold 18pt 'Comic Sans MS', cursive;
	color           : #000066;
	}
.cc36               { /* Common */
	font            : bold 14pt 'Comic Sans MS', cursive;
	color           : #000066;
	}
.cc37               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #736757;
	}
.cc38               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	border          :   0.00pt none #000033;
	}
.cc40               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00cc99;
	}
.cc41               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #339999;
	}
div#e29             { /* Gutscheinbedingungen */
	position        : absolute;
	left            :  49.50pt;
	top             : 153.00pt;
	width           : 138.00pt;
	height          :  21.00pt;
	}
span#e28            { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  72.75pt;
	width           : 708.75pt;
	height          :  37.50pt;
	}
div#e27             {
	padding-top     :  18.75pt;
	position        : absolute;
	left            : 405.75pt;
	top             :  51.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e26             {
	padding-top     :  18.75pt;
	position        : absolute;
	left            : 509.25pt;
	top             :  51.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e25             {
	padding-top     :  18.75pt;
	position        : absolute;
	left            : 612.75pt;
	top             :  51.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
span#e24            { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 128.25pt;
	}
div#e23             { /* Home */
	position        : absolute;
	left            :  33.00pt;
	top             :  91.50pt;
	width           :  44.25pt;
	height          :  23.25pt;
	}
div#e22             { /* Die Wohnung */
	position        : absolute;
	left            : 100.50pt;
	top             :  91.50pt;
	width           :  96.00pt;
	height          :  24.75pt;
	}
div#e21             { /* Ferienwohnung Dräger  */
	position        : absolute;
	left            :  35.25pt;
	top             :   8.25pt;
	width           : 266.25pt;
	height          :  33.75pt;
	}
div#e20             { /* Urlaub in Hörnum auf Syl... */
	position        : absolute;
	left            : 329.25pt;
	top             :  22.50pt;
	width           : 304.50pt;
	height          :  54.75pt;
	}
div#e19             { /* Impressum */
	position        : absolute;
	left            : 411.00pt;
	top             :  91.50pt;
	width           :  79.50pt;
	height          :  21.75pt;
	}
div#e18             { /* Datenschutz */
	position        : absolute;
	left            : 512.25pt;
	top             :  91.50pt;
	width           :  90.75pt;
	height          :  21.00pt;
	}
div#e17             { /* Disclaimer */
	position        : absolute;
	left            : 624.75pt;
	top             :  91.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e16             { /* Kontakt */
	position        : absolute;
	left            : 223.50pt;
	top             :  91.50pt;
	width           :  79.50pt;
	height          :  21.75pt;
	}
div#e15             { /* Seit 2004 */
	position        : absolute;
	left            : 526.50pt;
	top             :  51.75pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e14             { /* Angebote */
	position        : absolute;
	left            : 315.75pt;
	top             :  92.25pt;
	width           :  66.75pt;
	height          :  38.25pt;
	}
div#e13             {
	position        : absolute;
	left            :  30.75pt;
	top             : 140.25pt;
	width           : 673.50pt;
	height          :  45.75pt;
	}
div#e12             { /* Unser Gutschein zum vers... */
	position        : absolute;
	left            :  34.50pt;
	top             : 123.00pt;
	width           : 681.75pt;
	height          : 181.50pt;
	}
img#e11             { /* images/ferienwohnungdrae... */
	position        : absolute;
	left            :   0.00pt;
	top             : 110.25pt;
	width           : 745.50pt;
	height          : 465.75pt;
	}
span#e10            { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger005005.gif) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 216.00pt;
	width           : 483.75pt;
	height          : 349.50pt;
	}
div#e9              { /* Unser Gutschein zum vers... */
	position        : absolute;
	left            : 256.50pt;
	top             : 223.50pt;
	width           : 468.75pt;
	height          : 330.00pt;
	}
span#e8             { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger005004.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 366.00pt;
	width           : 180.75pt;
	height          : 156.75pt;
	}
div#e7              { /* Gutscheinbedingungen */
	position        : absolute;
	left            :  61.50pt;
	top             : 381.75pt;
	width           : 147.75pt;
	height          :  18.00pt;
	}
div#e6              { /* AGB für den Gutschein */
	position        : absolute;
	left            :  62.25pt;
	top             : 418.50pt;
	width           : 151.50pt;
	height          :  21.00pt;
	}
div#e5              { /* Bestellformular \ \zum a... */
	position        : absolute;
	left            :  66.00pt;
	top             : 455.25pt;
	width           : 135.00pt;
	height          :  30.75pt;
	}
span#e4             { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 115.50pt;
	width           : 229.50pt;
	height          :  97.50pt;
	}
img#e3              { /* images/ferienwohnungdrae... */
	position        : absolute;
	left            :  38.25pt;
	top             : 129.00pt;
	width           : 182.25pt;
	height          : 217.50pt;
	}
span#e2             { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             : 121.50pt;
	width           : 151.50pt;
	height          :  88.50pt;
	}
span#e1             { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             :   5.25pt;
	width           : 138.00pt;
	height          :  84.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000080;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
